.wraper-cookie{
    font-family: "ThaiSansNeue-Regular";
    color: #fff;
    font-size: 1.4em;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
     height: 36%;
    width: 100%;
    z-index: 1140;
    background: rgba(0, 0, 0, 0.8);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s linear;
    -webkit-transition: all .5s linear;
    /* display: none; */
}

.wraper-cookie >.btn-close{
    position: absolute;
    right: 20px;
    top: 14px;
    cursor: pointer;
    transition: all .4s ease-in;
    -webkit-transition: all .4s ease-in;
}

.wraper-cookie >.btn-close:hover{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
}

.wraper-cookie > .subcookie{
    text-align: center;
    padding: 0 15px;
}

.btn.btn-agree{
    color: #fff;
    font-size: inherit;
    background-color: #952a7c;
    border-radius: 24px 24px;
    -webkit-border-radius: 24px 24px;
    padding: 10px 43px;
    margin-top: 18px;
    transition: color 1s ease-in-out;
    -webkit-transition: color 1s ease-in-out;
}
.btn.btn-agree:hover,
.btn.btn-agree:active{
    color: #333;
    background-color: #e6e6e6;
}

@media screen and (min-width:1600px){

    .wraper-cookie{
        font-size: 2rem;
        height: 28%;
    }
}


.footer {
    background: #29CEC0 !important;
}

/*.foot-t a {
    color: #A961F5 !important;
}
.foot-t a:hover {
    color: #A961F5 !important;
}*/
.address .telephone, .address .email, .address .follow, .address .address, .address .fax, .address .date {
    color: #fff  !important;
}
.address .bd-left {
    border-left: 1px solid #29CEC0 !important;
}

.bot-footer {
    background: #A961F5 !important;
}

.aboutus-footer, .address, .bot-footer {
    color: #000 !important;
}
.menu > #showLeft > .line:before, .menu > #showLeft > .line:after {
    
    background: #A961F5 !important;
}
.menu > #showLeft > .line {
    
    background: #A961F5 !important;
}
.lang > .wrapimg {
    color: #A961F5 !important;
}

.user-btn > .circle {
    
    border: 1px solid #A961F5 !important;
}
.user-btn > .circle span{
    
    color: #A961F5 !important;
}
    

.profile-user .circle {
    color: #942977 !important;
    border-color: #942977 !important;
}

.profile-user .circle span{
    color: #942977 !important;
    
}

.pop_hover .icon1.-fb {
    border: 1px solid #A961F5 !important;
}

.database .database-detail p {
    /* font-family: 'Kanit' !important; */
    color: #fff !important; 
    /* font-size: 1.2em; */
}

.database .database-detail > p {
   font-size: 0.8em;
   padding-top: 15px
}

.wrap-data {
    position: relative;
    overflow: hidden;
    /*min-height: 29em;*/
    background-color: #29CEC0;
    background-image:  url("../imgs/BG-04.png");
    /*background-size: 100%;*/
    border: 1px solid #29CEC0;
    background-repeat: no-repeat, repeat;
    background-size: cover;
    background-position: -201px 0px;
}

@media only screen and (min-width: 1200px) {
    
    .wrap-data {
    
        background-size: 100%;
        background-position: 0px 0px;
        min-height: 20em;
    }
    .database .database-detail > p {
       font-size: 1em;
       padding-top: 15px
    }
}

.database-detail {
    /*width: 80% !important; */
}

.ribbon.ribbonred {
    background: #f44336;
}

.ribbon.ribbonpink {
    background: #E91E63;
}

.title-hews > div, .title-hews-pop > div.banner-p {
    
    background: unset !important;
    background-color: #A961F5 !important;
    
}

.bg-yellow02 {
    background: #F58402;
    border: 1px solid #F58402;
    color: #fff;
}

.title-news .des-text, .title-news-pop .des-text {
    font-size: 1.2em !important;
}

.activity .title-news>.image {
    float: left;
    width: 100% !important;
}

.box-hidden {
    position: relative !important;
}